Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 17:32:50 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation thahir koila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thahir koila Bot:  Hi Thahir Koila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619868289 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529343045            09:11 PM, 08th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:11 PM, 08th Dec                   Ahmed                   Are you still connected?           09:13 PM, 08th Dec                     thahir koila                    Hi sir... I experienced delay in getting shipment...           09:13 PM, 08th Dec                     thahir koila                    It's been 5 days ago...           09:14 PM, 08th Dec                     thahir koila                    FP120320003276           09:16 PM, 08th Dec                     thahir koila                             09:18 PM, 08th Dec                     thahir koila                    /startOver           09:19 PM, 08th Dec                     thahir koila                    /startOver           09:19 PM, 08th Dec                   Ahmed                   A minute please to check our system , stay with me            09:22 PM, 08th Dec                     thahir koila                    Yup           09:22 PM, 08th Dec                   Ahmed                   Thank you for waiting , your order now with courier team and they will contact with you to deliver the order as soon as possible           09:24 PM, 08th Dec                     thahir koila                    I didn't got even one message, call, email on my shipment...           09:25 PM, 08th Dec                     thahir koila                    Only from centrepoint           09:26 PM, 08th Dec                   Ahmed                   they will call you , now img going to contact with courier team and they will contact you as soon as possible           09:27 PM, 08th Dec                     thahir koila                    Kkk           09:28 PM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            09:30 PM, 08th Dec                   Ahmed                   Please feel free to contact us if you have any further questions.            09:32 PM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:32 PM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1849208